h1,
.h1 {
	font-size: 30px;
	font-weight: 600;
	line-height: 1.2;
	margin: 0;
}

h2,
.h2 {
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	margin: 0;
}

h3,
.h3 {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2;
	margin: 0;
}

h4,
.h4 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	margin: 0;
}

h5,
.h5 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.25;
	margin: 0;
}

h6,
.h6 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	margin: 0;
}

p {
	margin: 0;
}

.editor {
	font-size: 16px;
	line-height: 1.2;
}

.editor p {
	margin: 0 0 20px;
}

.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 {
	margin: 0 0 20px;
}

@media (max-width: 1199px) {
	h1,
	.h1 {
		font-size: 24px;
	}
}
